"Sorry, an error has occurred while launching the installer." = "Sorry, an error has occurred while launching the installer.";
"Sorry, %@ is required to start the installer. Please check the System Requirements for details." = "Sorry, %@ is required to start the installer. Please check the System Requirements for details.";
"a newer version of Mac OS X" = "a newer version of Mac OS X";
"Mac OS X" = "Mac OS X";
